develooper Front page | perl.perl5.porters | Postings from August 2021

Re: "use v5.36.0" should imply ASCII source

Thread Previous | Thread Next
From:
Ricardo Signes
Date:
August 6, 2021 22:05
Subject:
Re: "use v5.36.0" should imply ASCII source
Message ID:
4b8b4e9d-e386-418d-9c02-e85f831d17dc@beta.fastmail.com
On Fri, Aug 6, 2021, at 3:52 PM, Wolf-Dietrich Moeller (Munchen) wrote:
> Question: If I understand correctly, this would be turned on just by "use
> strict", even without "use v5.36". 

No, that would not be the case.

-- 
rjbs
Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About